Subject: Re: Parables
From: Deeksha Dadu <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 1 Jul 2014 20:32:44 +0530 (IST)

Jitender,

Why do I not have any reply to this email? Do you need any special request to reply? 

LAST TIME - NONE OF MY EMAILS SHOULD EVER GO UNACKNOWLEDGED OR REPLIED TO. I need a reply to this TODAY

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Jitendra Kumar Mahato" <[email-masked]>
Cc: "akhil" <[email-masked]>
Sent: Monday, June 30, 2014 8:06:37 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Parables

Jitender,

Do you not do Parables at night? I see some chats taken by Nitin. I notice communication problems in his chat. Please make sure that when you are available, ONLY you do it. When you go on break, then Sona or Nitin should give back up. 

Regards,
Deeksha